.pngfix{ behavior: url('/css/iepngfix.htc'); }

/*=======================================
* Floats
* ======================================*/
.left{ float: left; }
.right{ float: right; }
.clear{ clear: both; height: 0px; font-size: 1px; }


/*=======================================
* Tooltips
* ======================================*/
.tooltip{
   position: absolute;
   padding: 10px 13px;
   z-index: 2;
   
   color: #303030;
   background-color: #f5f5b5;
   border: 1px solid #DECA7E;
   
   font-family: sans-serif;
   font-size: 12px;
   line-height: 18px;
   text-align: left;
   width: 400px;
}

   .tooltip h3{
      margin: 0 0 5px;
      text-align: left;
   }


